using System;
using System.Collections.Generic;
using System.Text;
using CommonClass;
using System.IO;

namespace CapitalBudgetingProblem.OutputFileParsers
{
    [Serializable]
    class WriteResults : IOutputParser
    {
        #region IOutputParser Members
        private Dictionary<object, object> results;
        private StreamWriter writer;
        public Dictionary<object, object> SetResults
        {
            set { results = value; }
        }
        public void WriteToFile(string path)
        {
            writer = new StreamWriter(path);
            writer.WriteLine(path);
            writer.Close();
        }
        #endregion
    }
}
