using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Threading;

namespace CommonClass
{
    public partial class Progress : Form
    {
        
        private Progress()
        {
            InitializeComponent();
            this.StartPosition = FormStartPosition.Manual;
        }

        private static void ShowProgress(object location)
        {
            Point loc = (Point)location;

            Progress p = new Progress();
            p.Location = new Point(loc.X+200, loc.Y);
            p.ShowDialog();
            p.BringToFront();            
        }

        private static Thread thread;

        public static void Start(Point LocationOfParentForm)
        {            
            thread = new Thread(new ParameterizedThreadStart(ShowProgress));
            thread.Priority = ThreadPriority.Normal;
            thread.Start(LocationOfParentForm);
            

            //thread = new Thread(new ThreadStart(ShowProgress));
            //thread.Priority = ThreadPriority.Normal;
            //thread.Start();
        }

        public static void End()
        {
            if(thread != null)
                thread.Abort();
        }
    }
}