using System;
using System.Collections.Generic;
using System.Text;

namespace GeneticAlgorithm
{
    public interface IGeneticAlgorithm
    {
        Dictionary<object, object> GetResults { get;}
        Dictionary<object, object> SetInputData { set;}
        void InitialPopulation();
        void FitnessFunction();       
        void Crossover();
        void Mutation();
        void Selection();
        bool StopConstranit();
    }
}
