using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace Optimization_Framework
{
    static class EntryPoint
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            try
            {
                Application.Run(new Main());
                //Application.Run(new TravelingSalesmanProblem_TSP.GeneticAlgorithmClass.TSPInterface());
            }
            catch(ApplicationException err)
            {
                MessageBox.Show(string.Format("GREKA{0}Message:{0}{1}{0}StackError:{0}{2}", Environment.NewLine, err.Message, err.StackTrace));
            }            
        }
    }
} 